Bug 465606 - Update evolution-sharp-0.18.0-1.fc10-> Error: Missing Dependency beagle-evolution-0.3.8-6.fc10
Update evolution-sharp-0.18.0-1.fc10-> Error: Missing Dependency beagle-evolu...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-04 08:41 EDT by sangu
Modified: 2008-10-05 06:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-05 06:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-10-04 08:41:01 EDT
Description of problem:
yum update evolution-sharp 
Repository rawhide is listed more than once in the configuration
Repository rawhide-debuginfo is listed more than once in the configuration
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package evolution-sharp.i386 0:0.18.0-1.fc10 set to be updated
--> Processing Dependency: mono(evolution-sharp) = 3.0.0.0 for package: beagle-evolution
--> Processing Dependency: evolution-sharp = 0.17.4-3.fc10 for package: evolution-sharp-devel
--> Running transaction check
---> Package evolution-sharp-devel.i386 0:0.18.0-1.fc10 set to be updated
--> Processing Dependency: mono(evolution-sharp) = 3.0.0.0 for package: beagle-evolution
--> Finished Dependency Resolution
beagle-evolution-0.3.8-6.fc10.i386 from installed has depsolving problems
  --> Missing Dependency: mono(evolution-sharp) = 3.0.0.0 is needed by package beagle-evolution-0.3.8-6.fc10.i386 (installed)
Error: Missing Dependency: mono(evolution-sharp) = 3.0.0.0 is needed by package beagle-evolution-0.3.8-6.fc10.i386 (installed)


rebuilding beagle package?
$ sudo rpm -qR beagle-evolution
[skip]
mono(evolution-sharp) = 3.0.0.0
[skip]
$ rpm -qp --provides evolution-sharp-0.18.0-1.fc10.i386.rpm 
[skip]
mono(evolution-sharp) = 5.0.0.0
[skip]

Version-Release number of selected component (if applicable):
0.3.8-6.fc10

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adel Gadllah 2008-10-05 06:35:42 EDT
Fixed in beagle-0.3.8-7.fc10

Note You need to log in before you can comment on or make changes to this bug.